// Copyright 2022 schukai GmbH
// SPDX-License-Identifier: AGPL-3.0

package configuration

import (
	"io/fs"
	"os"
)

type internalFS struct{}

// Open opens a file, returning it or an error.
func (internalFS) Open(name string) (fs.File, error) {
	// #nosec
	return os.Open(name)
}
